Paquete update-manager-core versión 0.134.12.1+4.1trisquel3 para AMD64 no disponible; dependencias rota con update-manager

Projet:Trisquel
Composant:Packages
Catégorie:Rapporter un bogue
Priorité:normal
Attribué:Non assigné
Statut:active
Description

Sólo ocurre en la plataforma amd64, gracias.